/**************************************/
/***  BARDOCREATIVE FRAMEWORK 2026  ***/
/***    COPYRIGHT © JASON BROWN     ***/
/**************************************/

* { box-sizing: border-box; }
body { margin: 0; padding: 0; background-color: var(--colorStripA); }

/* GLOBAL DEFINITIONS */
:root {
  --gapX: 30px; --gapY: 30px;
  --gapStrip: 80px;
  --gapThin: 15px;
  --maxWidth: calc(1540px + (var(--gapX) * 2));
  --borderRadius: 8px;
  --borderRadiusBig: 14px;

  --fontHeading: 'Merriweather';
  --fontBody: 'Raleway';

  --bleedblockPadding: 90px;
  --bleedblockPaddingInline: 60px;
  }
@media (max-width: 600px) {
  :root {
    --gapX: 25px; --gapY: 25px;
    --bleedblockPadding: 50px;
    --bleedblockPaddingInline: 50px;
    }
  }
/* Primary Theme Colours */
:root {
  --colorHeading: #ddd;
  --colorSectionHead: #ddd;
  --colorBodycopy: #bbb;
  --colorStripA: #333;
  --colorStripB: #2c2c2c;
  --colorBoxout: #ffffff10;
  --colorBoxoutBorder: #ffffff60;
  --colorBoxoutHeading: #eee;
  --colorBoxoutContent: #ccc;
  --colorBleedblockInline: #ffffff10;
  --colorBleedblockInlineContent: #fff;
  --colorBleedblockA: #282828;
  --colorBleedblockAContent: #aaa;
  --colorBleedblockB: #282828;
  --colorBleedblockBContent: #aaa;
  --colorRoundel: #00000060;
  --colorRoundelBorder: #ffffff30;
  --colorRoundelBorderHover: #ffffff80;
  --colorRoundelLabel: #ffffff;
  --colorLogoSlider: #181818;
  --colorLogoSliderFixed: #2d2d2d;
  --colorCaptionBG: #00000080;
  --colorCaption: #fff;
  --colorCaptionHeading: #fff;
  --colorCaptionInfo: #fff;
  --colorButtonBorder: #fff;
  --colorButtonBorderHover: #fff;
  --colorButtonBG: transparent;
  --colorButtonBGHover: #fff;
  --colorButtonLabel: #fff;
  --colorButtonLabelHover: #000;
  }
/* Secondary Theme Colours */
.light {
  --colorHeading: #3388dd;
  --colorSectionHead: #3388dd;
  --colorBodycopy: #333;
  --colorStripA: #fff;
  --colorStripB: #eee;
  --colorBoxout: #66bbff50;
  --colorBoxoutBorder: #66bbffa0;
  --colorBoxoutHeading: #38c;
  --colorBoxoutContent: #058;
  --colorBleedblockInline: #3388dd;
  --colorBleedblockInlineContent: #fff;
  --colorBleedblockA: #eee;
  --colorBleedblockAContent: #000;
  --colorBleedblockB: #fff;
  --colorBleedblockBContent: #000;
  --colorRoundel: #0080cc60;
  --colorRoundelBorder: #00000040;
  --colorRoundelBorderHover: #3388dd;
  --colorRoundelLabel: #ffffff;
  --colorLogoSlider: #f00;
  --colorLogoSliderFixed: #00000060;
  --colorCaptionBG: #00000080;
  --colorCaption: #fff;
  --colorCaptionHeading: #fff;
  --colorCaptionInfo: #fff;
  --colorButtonBorder: #3388dd;
  --colorButtonBorderHover: #3388dd;
  --colorButtonBG: transparent;
  --colorButtonBGHover: #3388dd;
  --colorButtonLabel: #3388dd;
  --colorButtonLabelHover: #fff;
  }

/*****************************/
/*    GENERIC TYPESETTINGS   */
/*****************************/

body {
  font-family: 'Raleway';
  line-height: 1.95; font-size: 15px; color: var(--colorBodycopy);
  letter-spacing: 0.05em; font-weight: 400;
  }
a { color: inherit; }
a:hover { color: white; }
strong { font-weight: 600; }

.heading {
  position: relative; display: block; width: 100%; padding: 14px 0px; color: var(--colorHeading); padding-top: 0px;
  font-size: 200%; font-weight: 800; line-height: 1.3; letter-spacing: 0.03em; font-family: var(--fontHeading);
  }
.heading.sectionhead { font-size: 280%; line-height: 1.0; padding: 0px; padding-bottom: 8px; color: var(--colorSectionHead); }
.heading.inline { padding-top: 18px; }
.heading.sectionhead.inline { padding-bottom: 20px; }
.heading.pagehead { font-size: 350%; line-height: 1.0; padding: 0px; padding-bottom: 8px; color: var(--colorSectionHead); }
p + .heading { padding-top: 20px; }

.crossheading {
  position: relative; display: block; width: 100%; max-width: 1250px; height: auto; padding: 0px 50px; margin: 0px auto;
  font-size: 120%; line-height: 2.0; font-weight: 400;
  }
.crossheading strong { font-weight: 600; }
.strapline { font-weight: 600; font-size: 120%; }
.pullquote {
  position: relative; display: block; width: 100%; height: auto; padding: 40px 20px 0px; max-width: 750px; margin: 0px auto; margin-top: 0px;
  font-family: var(--fontBody); font-weight: 100; font-size: 200%; line-height: 1.4; text-align: center;
  }

@media (max-width: 600px) {
  .heading { font-size: 180%; padding-top: 20px; }
  .heading.sectionhead { font-size: 260%; }
  .crossheading { padding: 0px; }
  .heading.sectionhead.inline { padding-top: 0px; text-align: center; }
  .pullquote { margin-top: 0px; }
  }

/*****************************/
/*    GENERIC DEFINITIONS    */
/*****************************/

.center { text-align: center; }
.shadow { -webkit-box-shadow: 0px 0px 12px #000000cc; border: 0.5px solid #555; }
.zoom { transition: 0.5s ease; }
.zoom:hover { transform: scale(1.035); transition: 0.5s ease; }
.grey { filter: grayscale(1) brightness(0.5); transition: 0.5s ease; }
.dingbat:before { content: '\25AA'; padding: 0px 5px; display: inline-block; line-height: 0.8; }
.arrow {
  position: absolute; display: block; bottom: 0px; left: 50%; transform: translate(-50%, 19px); z-index: 1;
  clip-path: polygon(0 0, 50% 100%, 100% 0); width: 42px; height: 21px; background-color: inherit;
  }

@media (max-width: 600px) {
  .zoom:hover { transform: scale(1.0); transition: 0.5s ease; }
  .arrow { transform: translate(-50%, 14px); width: 42px; height: 21px; }
  }

/*****************************/
/*    FADING IMAGE EFFECT    */
/*****************************/

img { position: relative; display: block; width: 100%; animation: fadeIn 2s forwards; animation-duration: 2s; overflow: hidden; }
@keyframes fadeIn {
  0% { opacity: 0.0; }
  100% { opacity: 1.0; }
  }
@media (min-width: 600px) {
  .resize-animation-freeze * { animation: none !important; transition: none !important; }
  }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .resize-animation-freeze * { animation: none !important; transition: none !important; }
  }

/****************************/
/*    FADING NEWS TICKER    */
/****************************/

.ticker { list-style-type: none; margin: 0px; padding: 0px; }
.ticker li { color: white; color: var(--colorHeading); font-size: 125%; font-weight: 800; line-height: 1.6; letter-spacing: 0.03em; font-family: var(--fontHeading); text-align: center; }
.ticker li:not(:first-child) { display: none; }

/***************************/
/*    PHOTOS + CAPTIONS    */
/***************************/

.photo-container { position: relative; display: block; width: 100%; height: auto; }
.photo-container img { position: relative; display: block; width: 100%; height: auto; transform: scale(1.0); transition: 0.5s ease; border-radius: var(--borderRadius); }
.photo-container img:hover + .popup-caption { display: block; opacity: 1.0; z-index: 5; }

.photo { position: relative; display: block; width: 100%; height: auto; transform: scale(1.0); transition: 0.5s ease; border-radius: var(--borderRadius); }
.photo.cover { position: absolute; height: 100%; top: 0px; left: 0px; object-fit: cover; }
.popup-caption {
  position: absolute; display: block; width: calc(100% - 12px); height: auto; text-align: center; overflow: hidden;
  background-color: var(--colorCaptionBG); color: var(--colorCaption); line-height: 1.6; font-weight: 300; font-size: 90%;
  margin-top: 3px; z-index: -1; bottom: 6px; left: 6px; font-weight: 600;
  transition: 0.25s ease-in; opacity: 0.0; padding: 20px 30px; border-radius: var(--borderRadius); backdrop-filter: blur(2px);
  }
.popup-caption.fixed { display: block; height: auto; padding: 20px 30px; opacity: 1.0; z-index: 5; }
.photo:hover + .popup-caption { display: block; opacity: 1.0; z-index: 5; }
.popup-caption:hover { display: block; opacity: 1.0; z-index: 5; }
.photo-overlay { position: absolute; display: block; width: 100%; height: 100%; top: 0px; left: 0px; background-color: rgba(0,0,0,0,1); }
.photo-overlay:hover + .popup-caption { display: block; opacity: 1.0; z-index: 5; }

.gslide-media { border: 6px solid white; border-radius: 12px; overflow: hidden; box-sizing: border-box; }
.gslide-media:not(.gslide-video) { margin: 0px 30px; }

.caption-heading {
  position: relative; display: block; width: 100%; padding: 2px;
  font-family: var(--fontHeading); font-size: 22px; color: var(--colorCaptionHeading); line-height: 1.05; font-weight: 800;
  }
.caption-info {
  position: relative; display: block; width: 100%; font-weight: 400;
  font-family: var(--fontBody); font-size: 16px; color: var(--colorCaptionInfo); line-height: 1.2;
  }

@media (max-width: 600px) {
  .photo.cover { position: relative; display: block; width: 100%; height: auto; }
  .expand {
    position: relative; display: block; border-radius: 0px; border: 0px; -webkit-box-shadow: none;
    width: calc(100% + (var(--gapX) * 2)) !important; left: calc(var(--gapX) * -1) !important; height: auto;
    }
  .expand + .popup-caption { width: calc(100% + (var(--gapX) * 2) - 12px) !important; left: calc((var(--gapX) * -1) + 6px) !important; }
  .photo-container .expand { border-radius: 0px;  }
  .photo-container .popup-caption { width: calc(100% + (var(--gapX) * 2) - 12px) !important; left: calc((var(--gapX) * -1) + 6px) !important; }
  }

/******************************/
/*    16:9 VIDEO CONTAINER    */
/******************************/

.video-container { position: relative; display: block; width: 100%; height: auto; aspect-ratio: 16/9; overflow: hidden; border-radius: var(--borderRadius); }
.video-container iframe { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }

/**********************/
/*    FIXED HEADER    */
/**********************/

.header-strip {
  position: absolute; display: block; width: 100%; height: 60px; background-color: #000000b0; z-index: 100; bottom: 0px;
  -webkit-backdrop-filter: blur(3px); backdrop-filter: blur(3px);
  }
.header-strip.fixed { position: fixed; height: 70px; top: 0px; background-color: #000000b0; transition: 0.5s ease-in-out; }
.header {
  position: relative; display: flex; width: 100%; height: 100%; margin: 0px auto;
  flex-flow: row nowrap; justify-content: center; align-items: flex-end; padding: 10px var(--gapX);
  }
.header.footer { height: auto; flex-flow: row wrap; row-gap: 5px; padding: 0px; }
.header.desktop { display: flex; }
.header.mobile { display: none; justify-content: space-between; padding: 10px var(--gapX); }

.header-identplate { position: relative; display: block; height: 39px; padding: 5px 25px; font-family: var(--fontBody); font-size: 110%; font-weight: 100; }
.header-identplate .bold { font-weight: 600; letter-spacing: -0.003em; }
.header.mobile .header-identplate { font-size: 130%; padding: 0px; height: 37px; margin-right: 10px; }

.option {
  position: relative; display: block; box-sizing: border-box;
  padding: 15px 40px; height: 40px; border-radius: 20px; background-color: #ffffff30; margin-left: 5px;
  color: white; text-align: center; text-decoration: none; line-height: 0.8; letter-spacing: 0.02em;
  font-family: var(--fontBody); font-size: 16px; font-weight: 600; text-transform: capitalize;
  transition: 0.25s ease-in-out;
  }
.option.active { background-color: #ffffff80; color: black; }
.option:hover { background-color: #ff000088; color: white; transition: 0.25s ease-in; }

.searchinput {
  position: relative; display: block; padding: 0px 15px; height: 40px; box-sizing: border-box;
  font-family: var(--fontBody); font-size: 16px; font-weight: 400; color: black; border: 0px; width: 250px;
  border-radius: 20px; border-top-left-radius: 0px; border-bottom-left-radius: 0px;
  outline: 0 !important; background-color: #ffffff80; transition: 0.25s ease-in-out;
  }
.searchinput:focus { background-color: #ffffff; }
.searchsubmit {
  position: relative; display: block; box-sizing: border-box;
  padding: 15px 25px 15px 30px; height: 40px;
  border-radius: 20px; border-top-right-radius: 0px; border-bottom-right-radius: 0px;
  color: white; text-align: center; text-decoration: none; line-height: 0.8; letter-spacing: 0.02em;
  font-family: var(--fontBody); font-size: 16px; font-weight: 600;
  transition: 0.25s ease-in; background-color: #ffffff30;
  }
.searchsubmit:hover { background-color: #ff000088; transition: 0.25s ease-in; }

@media (max-width: 1200px) {
  .option { padding: 15px 30px; }
  .searchinput { width: 150px; }
  .header-identplate { display: none; }
  #features { margin-right: 20px; }
  }
@media (max-width: 800px) {
  .header.desktop { display: none; }
  .header.mobile { display: flex; }
  .header-identplate { display: block; }
  }

/*******************************/
/*    HAMBURGER MOBILE MENU    */
/*******************************/

.hamburger {
  position: relative; display: block; padding: 14px 0px; height: 40px; width: 140px; box-sizing: border-box; border-radius: 20px;
  color: white; text-align: center; text-decoration: none; line-height: 0.8; letter-spacing: 0.02em;
  font-family: var(--fontBody); font-size: 16px; font-weight: 600; text-transform: capitalize;
  transition: 0.25s ease-in-out; background-color: #ffffff30; margin-left: 5px; padding-top: 15px;
  }
.hamburger:hover { background-color: #ff000088 !important; }
.mobilemenu {
  position: absolute; display: none; left: 0px; top: 298px; width: 100%; height: auto;
  padding: var(--gapY) var(--gapX); padding-bottom: 65px; color: black; background-color: #ffffffee; z-index: 1000;
  }
.mobilemenu.fixed { position: fixed; top: 70px; }
.mobilemenu a.menu-option {
  position: relative; display: block; width: 100%; height: auto; border-top: 0.5px solid #00000040; padding: 12px;
  text-align: center; font-size: 140%; text-decoration: none; color: black; line-height: 1.0; font-weight: 600; letter-spacing: -0.001em;
  }
.mobilemenu a.menu-option:last-of-type { border-bottom: 0.5px solid #00000040; margin-bottom: 30px; }
.mobilemenu a.menu-option:hover { background-color: #ddd; }

.mobilemenu-searchcontainer {
  position: absolute; display: flex; flex-flow: row nowrap; justify-content: center; align-items: center;
  width: 100%; height: auto; bottom: 0px; left: 0px; background-color: #ccc; padding: 15px var(--gapX);
  }
.mobilemenu-searchinput {
  position: relative; display: block; padding: 0px 15px; height: 40px; box-sizing: border-box;
  font-family: var(--fontBody); font-size: 16px; font-weight: 400; color: black; border: 4px solid #fff; width: calc(100% - 150px);
  border-radius: 20px; border-top-left-radius: 0px; border-bottom-left-radius: 0px; border-left: none;
  outline: 0 !important; background-color: #fff; transition: 0.25s ease-in-out;
  }
.mobilemenu-searchinput:focus { background-color: #ffffff; }
.mobilemenu-searchsubmit {
  position: relative; display: flex; flex-flow: row nowrap; justify-content: center; align-items: center; height: 40px; width: 150px; box-sizing: border-box;
  border-radius: 20px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; padding-top: 3px;
  color: white; text-align: center; text-decoration: none; line-height: 0.8; letter-spacing: 0.02em;
  font-family: var(--fontBody); font-size: 16px; font-weight: 600;
  transition: 0.25s ease-in; background-color: #666;
  }
.mobilemenu-searchsubmit:hover { background-color: #a00; transition: 0.25s ease-in; }

@media (min-width: 800px) {
  .mobilemenu { display: none !important; }
  }

/************************/
/*    CONTENT BANNER    */
/************************/

.banner {
  position: relative; display: block; width: 100%; background-color: #222; overflow: hidden; border-bottom: 4px solid #333;
  background-position: center; background-size: cover; background-attachment: fixed;
  }
.banner.content { height: 300px; }
.banner-container {
  position: absolute; display: block; max-width: var(--maxWidth); width: 100%; height: 100%; z-index: 5;
  top: 0px; left: 50%; transform: translateX(-50%);
  }
.banner-brandident {
  position: absolute; display: block; width: 450px;
  left: 50%; transform: translateX(-50%); z-index: 1; opacity: 0; top: 54px;
  -webkit-filter: drop-shadow( 0px 0px 8px rgba(0, 0, 0, .7)); filter: drop-shadow( 0px 0px 8px rgba(0, 0, 0, .7));
  animation: IdentfadeIn 2s forwards; animation-duration: 2s;
  }
.footer-brandident {
  position: relative; display: block; width: 350px; height: auto; left: 50%; transform: translateX(-50%); margin-top: 18px;
  -webkit-filter: drop-shadow( 0px 0px 8px rgba(0, 0, 0, .7)); filter: drop-shadow( 0px 0px 8px rgba(0, 0, 0, .7));
  animation: IdentfadeIn 2s forwards; animation-duration: 2s;
  }
@keyframes IdentfadeIn {
  0% { opacity: 0; }
  15% { opacity: 0; }
  100% { opacity: 0.7; }
  }
@media (max-width: 600px) {
  .banner { background-size: auto; }
  .banner-brandident { width: 320px; top: 100px; }
  }
.block-tint {
  position: absolute; display: block; width: 100%; height: 100%; top: 0px; left: 0px;
  background-color: #00000060; z-index: 0;
  }


/*****************************/
/*    SOCIAL MEDIA WIDGET    */
/*****************************/

.socialmedia-container {
  position: absolute; display: flex; flex-flow: row nowrap; align-items: center;
  width: auto; height: 56px; top: 10px; right: var(--gapX); padding: 8px; padding-right: 25px;
  background-color: #000000b0; border-radius: 30px; z-index: 10; box-sizing: border-box;
  -webkit-backdrop-filter: blur(3px); backdrop-filter: blur(3px);
  }
.socialmedia-container.home { top: unset; bottom: 30px; right: unset; left: 50%; transform: translateX(-50%); }
.socialmedia-icon { position: relative; display: block; height: 40px; width: 40px; margin-right: 5px; opacity: 0.3; }
.socialmedia-icon:hover { opacity: 0.6; transition: 0.25s ease-in-out; }
.socialmedia-icon:last-of-type { margin-right: 15px; }

@media (max-width: 600px) {
  .socialmedia-container { right: 50%; transform: translateX(50%); }
  }

/*********************/
/*   INLINE BUTTON   */
/*********************/

.button { position: relative; display: block; width: 100%; max-width: 250px; text-align: center; padding: 15px 30px; padding-top: 17px;
  border-radius: var(--borderRadius); border: 1px solid var(--colorButtonBorder); background-color: var(--colorButtonBG); margin-top: 30px;
  transition: 0.25s ease-in-out; text-decoration: none; font-weight: bold; font-size: 100%; line-height: 0.9; color: var(--colorButtonLabel);
  }
.button:hover { background-color: var(--colorButtonBGHover); color: var(--colorButtonLabelHover); border-color: var(--colorButtonBorderHover); }
.button.fullwidth { max-width: 100%; }
.button.right { right: 0px; }
.button.left { left: 0px; }

/****************************/
/*   KEN BURNS SLIDESHOW    */
/****************************/

.slideshow {
  position: relative; width: 100vw; height: 100%;
  overflow: hidden; background: #000; z-index: 0;
  }
.slideshow.home { height: 100vh; }
.slideshow .slide {
  position: absolute; inset: 0; width: 100%; height: 100%;
  object-fit: cover; z-index: 0; opacity: 0;
  animation-name: fadeKenBurns;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
  animation-duration: 48s;
  }
.slideshow .slide:nth-child(1) { animation-delay: 0s; }
.slideshow .slide:nth-child(2) { animation-delay: 8s; }
.slideshow .slide:nth-child(3) { animation-delay: 16s; }
.slideshow .slide:nth-child(4) { animation-delay: 24s; }
.slideshow .slide:nth-child(5) { animation-delay: 32s; }
.slideshow .slide:nth-child(6) { animation-delay: 40s; }

.slideshow .overlay { position: absolute; display: block; width: 100%; height: 100%; z-index: 5; }
.slideshow .gradient { position: absolute; display: block; bottom: 0px; width: 100%; height: 150px;
  background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.6));
  }

@keyframes fadeKenBurns {
  0% { opacity: 0; transform: scale(1.0) translate3d(0, 0, 0); }
  15% { opacity: 1; }
  35% { opacity: 0; transform: scale(1.4) translate3d(0, 7%,0); }
  }

/****************************/
/*      BOXOUT + LINKS      */
/****************************/

.boxout {
  position: relative; display: block; width: 100%; height: auto;
  border: 0.5px solid var(--colorBoxoutBorder); padding: var(--gapY) var(--gapX); border-radius: var(--borderRadius);
  background-color: var(--colorBoxout); color: var(--colorBoxoutContent);
  -webkit-backdrop-filter: blur(3px); backdrop-filter: blur(3px);
  }
.boxout.smallprint { font-size: 85%; padding: 25px var(--gapX) 20px; }
.boxout.tint { border: none; background-color: #00000060; }
.boxout .heading {
  position: relative; display: block; width: 100%; height: auto; margin-bottom: 10px; padding-bottom: 6px; padding-top: 6px;
  font-size: 190%; font-weight: 800; line-height: 1.2; letter-spacing: 0.03em; font-family: var(--fontHeading); text-align: center;
  color: var(--colorBoxoutHeading);
  }
.boxout .heading.underline { border-bottom: 0.5px solid #ffffff60; margin-bottom: 22px; }
p + .boxout { margin-top: var(--gapY); }
p + .boxout-link-container { margin-top: var(--gapY); }

.boxout-link { position: relative; display: block; width: 100%; padding: 16px 30px 16px 38px; border-bottom: 0.5px solid #ffffff80;
  text-decoration: none; font-weight: 600; font-size: 100%; line-height: 1.2;
  }
.boxout-link:first-of-type { border-top: 0.5px solid #ffffff80; margin-top: 4px; }
.boxout-link:last-of-type { margin-bottom: 4px; }
.boxout-link:hover { background-color: #ffffff20; color: white; }
.boxout-link:hover .triangle { background-color: #fff; }
.boxout-link .triangle {
  position: absolute; display: block; height: 12px; width: 10px; background-color: #ffffff60;
  aspect-ratio: cos(30deg); top: 50%; transform: translateY(-50%); left: 15px;
  clip-path: polygon(100% 50%,0 100%,0 0);
  }

.boxout-content { position: relative; display: flex; flex-flow: row nowrap; align-items: stretch; border-top: 1px dotted #ffffff40; gap: 20px; padding: 14px 10px 12px 10px; line-height: 1.0; }
.boxout-content .column { width: 55%; }
.boxout-content .column:first-child { text-align: right; font-weight: 600; color: white; width: 45%; }
.boxout-content:last-of-type { border-bottom: 1px dotted #ffffff40; }

.boxout-content.links .column { width: 60%); }
.boxout-content.links .column:first-child { text-align: right; font-weight: 600; color: white; width: 40%; }
.boxout-content.links:last-of-type { border-bottom: 1px dotted #ffffff40; }

/************************/
/*      FEATURE BOX     */
/************************/

.column.featurebox {
  position: relative; display: block; width: 100%; height: 100%; overflow: hidden; border-radius: var(--borderRadiusBig);
  padding-bottom: 76px; background-color: var(--colorBoxout); color: var(--colorBoxoutContent);
  }
a.column.featurebox { text-decoration: none; }
.featurebox-photo { position: relative; display: block; width: 100%; height: auto; aspect-ratio: 5/3; overflow: hidden; }
.featurebox-photo img { position: absolute; display: block; width: 100%; height: 100%; object-fit: cover; transition: 1.0s ease-in-out; }
.column.featurebox:hover .featurebox-photo img { transform: scale(1.10); }
.featurebox-tint {
  position: absolute; display: block; width: 100%; height: auto; padding: 18px 40px; padding-bottom: 17px;
  background-color: #00000080; z-index: 2; bottom: 0px; left: 0px;
  color: var(--colorHeading); text-align: center; font-size: 180%; font-weight: 800;
  line-height: 1.1; letter-spacing: 0.03em; font-family: var(--fontHeading);
  -webkit-backdrop-filter: blur(3px); backdrop-filter: blur(3px);
  }
.featurebox-content { position: relative; display: block; padding: 25px var(--gapX); text-align: center; line-height: 1.7; }
a.column.featurebox .button { position: absolute; display: block; max-width: calc(100% - (var(--gapX) * 2)); bottom: var(--gapX); left: var(--gapX); text-transform: uppercase; }
a.column.featurebox:hover .button { background-color: #fff; color: #000; }

/***********************/
/*     LOGO SLIDER     */
/***********************/

.logoslider { width: 100%; overflow: hidden; --logos: 8; background-color: var(--colorLogoSlider); }
.logos-container {
  position: relative; display: flex !important; align-items: center; width: max-content; padding: 10px 0px;
  animation: scroller 30s linear infinite; will-change: transform;
  }
.logos-container:hover { /* animation-play-state: paused; */ }
.logos-container .logos-item {
  display: block; text-align: center; overflow: hidden; width: calc((100vw / var(--logos)) - var(--gapThin));
  margin-right: var(--gapThin); transition: 0.25s ease-in; opacity: 0.25;
  }
.logos-container .logos-item:hover { transform: scale(1.05); transition: 0.25s ease-in; opacity: 1.0; }
.logos-container .logos-item img { width: 100%; height: auto; object-fit: contain; max-height: 90px; }

.logoslider.fixed { background-color: var(--colorLogoSliderFixed); }
.logoslider.fixed .logos-container {  padding: var(--gapY) 0px; }
.logoslider.fixed .logos-container .logos-item { opacity: 1.0; overflow: visible; }
.logoslider.fixed .logos-container .logos-item img { width: 100%; height: auto; object-fit: contain; max-height: none; }
@keyframes scroller {
  0% { transform: translateX(0); }
  100% { transform: translateX(-50%); }
  }
@media (max-width: 600px) {
  .logoslider { --logos: 4; }
  .logos-container .logos-item { gap: 0px; margin-right: 0px; width: calc(100vw / var(--logos)); }
  .logoslider.fixed .logos-container .logos-item { margin-right: calc(var(--gapThin) / 2); width: calc(100vw / var(--logos)); }
  }

/*********************/
/*      ROUNDEL      */
/*********************/

.roundel {
  position: relative; display: block; width: 100%; height: auto; border-radius: 50%; overflow: hidden;
  border: 6px solid var(--colorRoundelBorder); padding-top: 100%; aspect-ratio: 1/1; transition: 0.25s ease-in;
  }
.roundel img { position: absolute; object-fit: cover; border-radius: 50%; padding: 4px; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 1; }
.roundel .roundel-label {
  position: absolute; display: grid; top: 50%; left: 50%; transform: translate(-50%, -50%); padding: 20px; width: 90%; height: 90%;
  background-color: var(--colorRoundel); color: var(--colorRoundelLabel); backdrop-filter: blur(3px); border-radius: 50%;
  font-family: var(--fontHeading); font-size: 2.2vw; line-height: 1.2; font-weight: 800; z-index: 2; align-items: center; text-align: center;
  }
a.roundel .roundel-label { opacity: 0.0; transition: 0.25s ease-in; text-decoration: none; }
a.roundel:hover .roundel-label { opacity: 1.0; transition: 0.25s ease-in; text-decoration: none; background-color: var(--colorRoundel) }
a.roundel:hover { border-color: var(--colorRoundelBorderHover); transition: 0.25s ease-in; }
.roundel + * { margin-top: 20px; }

@media (min-width: 1500px) { .roundel .roundel-label { font-size: 33px; }}
@media (max-width: 600px) { .roundel .roundel-label { font-size: 4.6vw; }}

/*************************/
/*      BLEED BLOCK      */
/*************************/

.bleedblock-container {
  position: relative; display: grid; width: 100%; margin: 0px auto; padding: 0px;
  grid-template-columns: repeat(2, 1fr);
  }
.bleedblock-item { position: relative; display: block; text-align: left; overflow: hidden; }
.bleedblock-item img { position: absolute; display: block; width: 100%; height: 100%; object-fit: cover; top: 0px; left: 0px; }

.bleedblock-container.right .bleedblock-item:nth-child(1) { order: 2; }
.bleedblock-container.right .bleedblock-item:nth-child(2) { order: 1; }
.bleedblock-container.right .bleedblock-item .bleedblock-content {
  padding: var(--bleedblockPadding) calc(var(--gapX) + 10px); padding-left: 60px; float: right; text-align: left;
  }
.bleedblock-content {
  position: relative; display: block; padding: var(--bleedblockPadding) calc(var(--gapX) + 10px); padding-right: 60px;
  --width: calc(var(--maxWidth) / 2 - 100px); width: auto; max-width: var(--width);
  }
.bleedblock-container.inline { background-color: var(--colorBleedblockInline); }
.bleedblock-container.inline + .content-container { padding-top: var(--gapStrip); padding-top: 50px; }
.bleedblock-container.inline .bleedblock-item .bleedblock-content {
  padding: var(--bleedblockPaddingInline) calc(var(--gapX) + 10px); color: var(--colorBleedblockInlineContent);
  }
.bleedblock-container.right.inline .bleedblock-item .bleedblock-content { text-align: right; }
.bleedblock-container:not(.inline) .bleedblock-item { background-color: var(--colorBleedblockA); color: var(--colorBleedblockAContent); }
.bleedblock-container.right:not(.inline) .bleedblock-item { background-color: var(--colorBleedblockB); color: var(--colorBleedblockBContent); }

.bleedblock-item .popup-caption { width: 100%; bottom: -1px; left: 0px; padding: 10px 30px; border-radius: 0px; }
.bleedblock-item:hover .popup-caption { display: block; padding: 10px 30px; opacity: 1.0; z-index: 5; }
.bleedblock-item .heading { padding-top: 0px; }

@media (max-width: 600px) {
  .bleedblock-container { grid-template-columns: 1fr; }
  .bleedblock-item img { position: relative; height: calc(100vw * 0.6); object-fit: cover; }
  .bleedblock-content { padding: var(--gapY) var(--gapX); padding: var(--bleedblockPadding) var(--gapX); }
  .bleedblock-container.right .bleedblock-item:nth-child(1) { order: 1; }
  .bleedblock-container.right .bleedblock-item:nth-child(2) { order: 2; }
  .bleedblock-container.right .bleedblock-item .bleedblock-content { padding: var(--bleedblockPadding) var(--gapX); text-align: left; }
  .bleedblock-container.inline .bleedblock-item .bleedblock-content { padding: var(--bleedblockPaddingInline) var(--gapX); }
  .bleedblock-container.inline + .content-container { padding-top: 40px; }
  .bleedblock-container.right.inline .bleedblock-item .bleedblock-content { text-align: left; }
  }

/**************************************/
/*    FOUNDATIONAL STRIP CONTAINER    */
/**************************************/

.content-strip {
  position: relative; display: block; width: 100%; height: auto;
  padding: var(--gapStrip) 0px; background-color: var(--colorStripA);
  }
.content-strip:nth-of-type(even) { background-color: var(--colorStripB); }
.content-strip.thin { padding: var(--gapY) 0px; }
.content-strip.thintop { padding-top: var(--gapY); }
.content-strip.pageheading { padding: 80px 0px 50px 0px; background-color: #222; }
.content-strip .content-container:last-child { padding-bottom: 0px; }
.content-strip.parallax {
  background-color: transparent; min-height: 100px;
  background-position: center; background-size: cover; background-attachment: fixed;
  }
.content-strip.dark { background-color: #181818; }
.content-strip.footer { border-top: 8px solid #181818; }
.content-strip.footeroptions { padding: 20px 0px; background-color: #111; }

.content-strip.features { padding-top: 60px; padding-bottom: 50px; }
.content-strip.features .content-container { column-gap: 40px; }
.content-strip.features:first-of-type { padding-top: var(--gapStrip); }
.content-strip.features:last-of-type { padding-bottom: var(--gapStrip); }

/********************************/
/*    FIXED FOOTER CONTAINER    */
/********************************/

.content-strip.footerbase { background-color: #000; padding: 20px 20px; }
.content-strip.footerbase .column { font-size: 90%; letter-spacing: 0.0em; letter-spacing: 0.0em; line-height: 1.4; text-align: center; color: #888; padding-bottom: 5px; }
.content-strip.footerbase .column strong { font-weight: 600; color: white; }

/*************************************/
/*    CSS GRID COLUMN DEFINITIONS    */
/*************************************/

.content-container {
  position: relative; display: grid; max-width: var(--maxWidth);
  margin: 0px auto; padding: 0px var(--gapX); grid-gap: var(--gapY) var(--gapX);
  }
.content-container:not(:last-child) { padding-bottom: var(--gapY); }

.content-container.two { grid-template-columns: repeat(2, 1fr); }
.content-container.three { grid-template-columns: repeat(3, 1fr); }
.content-container.four { grid-template-columns: repeat(4, 1fr); grid-gap: var(--gapY) var(--gapX); }
.content-container.five { grid-template-columns: repeat(5, 1fr); grid-gap: var(--gapThin); }
.content-container.six { grid-template-columns: repeat(6, 1fr); grid-gap: var(--gapThin); }
.content-container.eight { grid-template-columns: repeat(8, 1fr); grid-gap: 0px; }
.content-container.thin { grid-gap: var(--gapThin); }
.content-container.thin:not(:last-child) { padding-bottom: var(--gapThin); }
.content-container.fixed { grid-template-columns: 500px 1fr; }
.content-container.fixed.right { grid-template-columns: 1fr 500px; }

.content-container.portfolio { grid-template-columns: repeat(3, 1fr); grid-template-rows: repeat(4, 1fr); grid-gap: var(--gapThin); }
.content-container.portfolio .column:nth-child(6n+1) { grid-column: span 2 / span 2; grid-row: span 2 / span 2; }
.content-container.portfolio .column:nth-child(6n+2) { grid-column-start: 3; }
.content-container.portfolio .column:nth-child(6n+3) { grid-column-start: 3; grid-row-start: 2; }
.content-container.portfolio .column:nth-child(6n+4) { grid-column: span 2 / span 2; grid-row: span 2 / span 2; grid-column-start: 2; grid-row-start: 3; }
.content-container.portfolio .column:nth-child(6n+5) { grid-column-start: 1; grid-row-start: 3; }
.content-container.portfolio .column:nth-child(6n+6) { grid-row-start: 4; }
.content-container.portfolio .column:nth-child(3n+1) img { height: 42vw; }
.content-container.portfolio .column:not(:nth-child(3n+1)) img { position: absolute; height: 100%; top: 0px; left: 0px; object-fit: cover; }

.content-container.onetwo { grid-template-columns: repeat(3, 1fr); grid-template-rows: repeat(1, 1fr); grid-gap: var(--gapX); }
.content-container.onetwo .column:nth-child(2n+2) { grid-column: span 2 / span 2; }

.content-container.twoone { grid-template-columns: repeat(3, 1fr); grid-template-rows: repeat(1, 1fr); grid-gap: var(--gapX); }
.content-container.twoone .column:nth-child(2n+1) { grid-column: span 2 / span 2; }

.column { position: relative; display: block; text-align: left; }
.column:has(.centered) { display: flex; align-items: center; justify-content: center; }
.column .centered { position: relative; display: block; width: 100%; }
.column:hover .grey, .grey:hover { filter: grayscale(0) brightness(1); transition: 0.5s ease; }
.column .content-container { padding: 0px; }

@media (min-width: 1600px) {
  .content-container.portfolio .column:nth-child(3n+1) img { height: 676px; }
  }
@media (max-width: 1250px) {
  .content-container.five { grid-template-columns: repeat(4, 1fr); }
  }
@media (max-width: 950px) {
  .content-container.four.thin { grid-template-columns: repeat(3, 1fr); }
  .content-container.six { grid-template-columns: repeat(3, 1fr); }
  .content-container.five { grid-template-columns: repeat(3, 1fr); }
  .content-container.three.featurebox { grid-template-columns: repeat(2, 1fr); }
  }
@media (max-width: 800px) {
  .content-container.four { grid-template-columns: repeat(2, 1fr); }
  .content-container.four.thin { grid-template-columns: repeat(2, 1fr); }
  }
@media (max-width: 600px) {
  .content-container.two { grid-template-columns: 1fr; }
  .content-container.three { grid-template-columns: 1fr; }
  .content-container.three.featurebox { grid-template-columns: 1fr; }
  .content-container.four { grid-template-columns: 1fr; }
  .content-container.six { padding: 0px var(--gapX); }
  .content-container.eight { grid-template-columns: repeat(4, 1fr); }
  .content-container.onetwo { grid-template-columns: 1fr; }
  .content-container.nospan { grid-template-columns: repeat(2, 1fr); }
  .content-container.fixed, .content-container.fixed.right { grid-template-columns: 1fr; }
  .content-container.fixed.right .column:nth-child(1) { order: 2; }
  .content-container.fixed.right .column:nth-child(2) { order: 1; }
  .content-container.portfolio { grid-template-columns: 1fr; grid-template-rows: 1fr; }
  .content-container.portfolio .column { grid-row: auto !important; grid-column: auto !important; grid-template: auto !important; }
  .content-container.portfolio:has(.expand) { grid-gap: var(--gapThin); grid-gap: 0px; }
  .content-container.portfolio .column:not(:nth-child(3n+1)) img { position: relative; display: block; width: 100%; height: auto; }
  .content-container.portfolio .column:nth-child(3n+1) img { height: auto; }
  .content-container.onetwo { grid-template-columns: 1fr; }
  .content-container.onetwo .column:nth-child(2n+2) { grid-column: auto; }
  .content-container.twoone { grid-template-columns: 1fr; }
  .content-container.twoone .column:nth-child(2n+1) { grid-column: auto; }
  }

/*************************************/
/*    COUNTDOWN NUMBERS CONTAINER    */
/*************************************/

.column.countdown { border: 2px solid #ffffff80; border-radius: 12px; padding: var(--gapY) var(--gapX); text-align: center; line-height: 1.0; }
.count-heading { position: relative; display: flex; width: 100%; justify-content: center; align-items: flex-end; padding-top: 10px; }
.count-value {
  position: relative; display: block; width: 100%; height: auto; color: var(--colorHeading); line-height: 1.0;
  font-size: 380%; font-weight: 800; line-height: 1.3; letter-spacing: 0.03em; font-family: var(--fontHeading);
  }

@media (max-width: 600px) {
  .column.countdown .count-value { font-size: 7vw; }
  }
